/*     134687 : 타이틀 텍스트      */
.title__134687__ {font-size:0}
.title__134687__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134687__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134687__.style_top p {padding-top:10px}
.title__134687__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134687__.style_right p {padding-right:14px}
.title__134687__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134687__.style_bottom p {padding-bottom:12px}
.title__134687__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134687__.style_left p {padding-left:14px}
.title__134687__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134687__.style_circle1 p {padding-left:18px}
.title__134687__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134687__.style_circle2 p {padding-left:18px}
.title__134687__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134687__ p {font-size:24px}
	.title__134687__.style_top p:before {width:24px}
	.title__134687__.style_right p:before {height:24px}
	.title__134687__.style_bottom p:before {width:24px}
	.title__134687__.style_left p:before {height:24px}
}

/*     134688 : 장문 텍스트      */
.textarea__134688__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134688__ p {font-size:20px}
}

/*     134689 : 타이틀 텍스트      */
.title__134689__ {font-size:0}
.title__134689__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134689__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134689__.style_top p {padding-top:10px}
.title__134689__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134689__.style_right p {padding-right:14px}
.title__134689__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134689__.style_bottom p {padding-bottom:12px}
.title__134689__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134689__.style_left p {padding-left:14px}
.title__134689__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134689__.style_circle1 p {padding-left:18px}
.title__134689__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134689__.style_circle2 p {padding-left:18px}
.title__134689__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134689__ p {font-size:24px}
	.title__134689__.style_top p:before {width:24px}
	.title__134689__.style_right p:before {height:24px}
	.title__134689__.style_bottom p:before {width:24px}
	.title__134689__.style_left p:before {height:24px}
}

/*     134690 : 한줄 텍스트      */
.text__134690__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#846e4e;letter-spacing:0;line-height:1.5em;
}
.text__134690__ p a {color:#846e4e}

@media all and (min-width:1024px){
	.text__134690__ p {font-size:20px}
}

/*     134691 : 장문 텍스트      */
.textarea__134691__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134691__ p {font-size:20px}
}

/*     134692 : 한줄 텍스트      */
.text__134692__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#846e4e;letter-spacing:0;line-height:1.5em;
}
.text__134692__ p a {color:#846e4e}

@media all and (min-width:1024px){
	.text__134692__ p {font-size:20px}
}

/*     134693 : 장문 텍스트      */
.textarea__134693__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134693__ p {font-size:20px}
}

/*     134699 : 한줄 텍스트      */
.text__134699__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#846e4e;letter-spacing:0;line-height:1.5em;
}
.text__134699__ p a {color:#846e4e}

@media all and (min-width:1024px){
	.text__134699__ p {font-size:20px}
}

/*     134695 : 장문 텍스트      */
.textarea__134695__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134695__ p {font-size:20px}
}

/*     134694 : 한줄 텍스트      */
.text__134694__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#846e4e;letter-spacing:0;line-height:1.5em;
}
.text__134694__ p a {color:#846e4e}

@media all and (min-width:1024px){
	.text__134694__ p {font-size:20px}
}

/*     134698 : 장문 텍스트      */
.textarea__134698__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134698__ p {font-size:20px}
}

/*     134700 : 한줄 텍스트      */
.text__134700__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#846e4e;letter-spacing:0;line-height:1.5em;
}
.text__134700__ p a {color:#846e4e}

@media all and (min-width:1024px){
	.text__134700__ p {font-size:20px}
}

/*     134701 : 장문 텍스트      */
.textarea__134701__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134701__ p {font-size:20px}
}

/*     134696 : 타이틀 텍스트      */
.title__134696__ {font-size:0}
.title__134696__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134696__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134696__.style_top p {padding-top:10px}
.title__134696__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134696__.style_right p {padding-right:14px}
.title__134696__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134696__.style_bottom p {padding-bottom:12px}
.title__134696__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134696__.style_left p {padding-left:14px}
.title__134696__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134696__.style_circle1 p {padding-left:18px}
.title__134696__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134696__.style_circle2 p {padding-left:18px}
.title__134696__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134696__ p {font-size:24px}
	.title__134696__.style_top p:before {width:24px}
	.title__134696__.style_right p:before {height:24px}
	.title__134696__.style_bottom p:before {width:24px}
	.title__134696__.style_left p:before {height:24px}
}

/*     134697 : 장문 텍스트      */
.textarea__134697__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134697__ p {font-size:20px}
}

